html, body {
  margin: 0;
  padding: 0;
  font-family: 'Source Sans Pro', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  color: #0A1F22;
}

body {
  display: flex;
  height: 100vh;
  flex-direction: column;
}

main {
  display: flex;
  flex: 1;
  background-color: #0A1F22;
  color: #F7FFF7;
  align-items: flex-end;
}

h1 {
  font-family: 'Roboto Slab', serif;
  font-size: 6rem;
  margin: 0 0 0 -40px;
  padding: 0 0 0 40px;
  display: inline;
  background-image: linear-gradient(to right, #1A535C 0%, #1A535C 100%);
  background-repeat: no-repeat;
  background-size: calc(100% - 10px) 0.4em;
  background-position: 0 90%;
}

h2 {
  font-size: 3rem;
  margin: 0;
}

.icons {
  font-size: 2rem;
  margin: 0.5rem -0.5rem;
}

.icons > i {
  display: inline-block;
  margin: 0.5rem;
}

a {
  color: #1A535C;
}

section {
  display: flex;
  flex: 1;
}

.container {
  width: 50rem;
  padding: 1rem;
  margin: 0 auto;
  max-width: 100vw;
  box-sizing: border-box;
}

@media screen and (max-width: 60rem) {
  h1 { font-size: 5rem; }
  h2 { font-size: 2rem; }
  .container {
    width: 50rem;
  }
}

@media screen and (max-width: 50rem) {
  h1 { font-size: 2.5rem; }
  h2 { font-size: 1.5rem; }
  .icons { font-size: 1.5rem; }
  .container {
    width: auto;
  }

  section {
    text-align: center;
    align-items: center;
  }

  main {
    flex: 0;
    padding: 3rem 0 1rem;
  }

  main, section {
  }
}
